### Property

# Devhelp Tab:web-view

since: 3.30

#### Declaration

    property web-view: Devhelp.WebView [ read, write, construct-only ]

#### Description [src]

The `DhWebView` of the tab. If set to `NULL` a `DhWebView` is created with the default `DhProfile`.

Type:`DhWebView`

Available since: 3.30

Getter method | `dh_tab_get_web_view()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes